All Oracle Error CodesOracle DBA Forum

PCC-02113:

DBMS=V6 no longer supported; using DBMS=NATIVE, CHAR_MAP=VARCHAR2.
Cause: DBMS=V6 was specified on the command line, but is no longer a supported option value. The options DBMS=NATIVE and CHAR_MAP=VARCHAR2 were used instead.
Action: Check your program to verify that you are not depending on any V6 behavior. Please refer to the Programmer's Guide to the Pro*C/C++ Precompiler for effects of specifying DBMS=V6.